Mod_cfml for apache 2.4 built with vc14?

#1

Any plans for a VC14 version of mod_cfml, there’s currently only a VC10 version,
but all the latest Apache builds for windows are now using VC14

https://www.apachehaus.com/cgi-bin/download.plx

0 Likes